Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 11:12:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello
I made order no. 9635481641 which I received previously 
Yesterday I opened the pack of “Cam modular deco travel system” and some items were missing stroller frame, all 4 wheels, stroller basket and carrycot safety belt all those items were not in the pack!!!
Please I want this inconvenience to be sort out ASAP
I’m delivering my baby next week and this was a real disappointment!! 
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283736